Project

General

Profile

Freedom Issue #2211

[libksysguard]: depends on nonfree qt5-webengine

oaken-source - over 3 years ago - . Updated over 3 years ago.

Status:
fixed
Priority:
freedom issue
Assignee:
% Done:

100%


Description

another one for the bucket. this one is salvageable, since qt5-webengine is optional at build time.


Related issues

Related to Packages - Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"confirmed

Actions
Related to Packages - Bug #2209: liksysguard cannot be updatedduplicate

Actions
Has duplicate Packages - Freedom Issue #2174: [libksysguard] Depends on qt5-webengineduplicate

Actions

History

#1

Updated by oaken-source over 3 years ago

  • Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform" added
#2

Updated by oaken-source over 3 years ago

  • % Done changed from 0 to 100
  • Status changed from confirmed to fixed

blacklisted and rebuilt.

#3

Updated by bill-auger over 3 years ago

  • Related to Bug #2209: liksysguard cannot be updated added
#4

Updated by oaken-source over 3 years ago

Also available in: Atom PDF